Visualizando 9 respostas - 1 até 9 (de um total de 9)
  • Opa, blz?

    Primeiro, aconselho vc a estar usando a versão mais atual do wordpress, vai encontrar menos incompatibilidade.

    Segundo, isto deve ser algo com a versão/configuração do seu php ou apache, o que talves possa ser verificado com a empresa que faz a hospedagem do seu site.

    Outra coisa que pode solucionar é a função ob_start() do php no inicio dos arquivos com problemas, mas acredito que esta não é a melhor solução.

    http://php.net/manual/en/function.ob-start.php

    []’s
    Rafael Cirolini
    http://www.geniusdeveloper.com.br/

    Criador do tópico lavinika

    (@lavinika)

    Tudo certo,

    A versão do meu wordpress é a 2.9.2, acho que é a mais atual.
    Então acha que o suporte da empresa que hospeda meu site pode consertar isto? já que a função ob_start() não é aconselhada.

    Sim acho,

    As vezes pode ser a função safe_mode ou alguma outra coisa do seu php.ini que pode estar influenciando isto.

    []’s
    Rafael Cirolini
    http://www.geniusdeveloper.com.br/

    Criador do tópico lavinika

    (@lavinika)

    Beleza, meu velho.

    Acabei de ligar pra eles e vão analisar a versão/configuração do php e o apache. Até lá vou refazer tudo, pra ve se da um jeito.

    Valeu!

    Criador do tópico lavinika

    (@lavinika)

    Nada!

    Fiz tudo novamente. Apaguei tudo e uploadei tudo de novo, mas nada adiantou.

    O pessoal da hospedagem me mandou os seguintes dados:
    Versão do APACHE: 2.0.63
    Versão do PHP: 5.2.11

    E o erro quando to instalando o wordpress continua o mesmo:
    Warning: Cannot modify header information – headers already sent by (output started at /home/xxx/public_html/blog/wp-config.php:1) in /home/xxx/public_html/blog/wp-admin/install.php on line 32

    Já baixei a versão mais nova, já tentei apagar os espaços em branco e nada até agora. =/

    Por favor, sou novato com isto.

    Criador do tópico lavinika

    (@lavinika)

    Baixei um editor hexagonal e só assim pude ver os caracters que sujavam as primeiras linhas do arquivo wp-config.php

    Valeu gente!

    Solução

    1. Faça o download do wp-config.php para baixo através de FTP (Edit diretamente se você tiver acesso SSH)
    2. Abra wp-config com seu editor favorito, e remover todos os espaços antes “<? PHP” e depois “?>”

    http://www.hongkiat.com/blog/wp-content/uploads/wpconfig01.png
    http://www.hongkiat.com/blog/wp-content/uploads/wpconfig02.png
    3. Upload e substituir.

    jadetoledo

    (@jadetoledo)

    Não funcionou

    enapupe

    (@enapupe)

    Não é preciso fechar a tag php. É até mais inteligente deixá-la aberta, garantindo assim que não haverá ‘saídas’ no fim do código.

Visualizando 9 respostas - 1 até 9 (de um total de 9)
  • O tópico ‘Problemas com acesso no login.php’ está fechado para novas respostas.